﻿@charset "utf-8";

html {font-size:100.01%;}
body {margin:0;padding:0;text-align:center;font:normal 12px Verdana, sans-serif, "애플고딕", AppleGothic, "굴림", gulim;line-height:140%;color:#626262;background:#fff url('/intl/img/bg_body.gif') repeat-x 0 0;}
h1, h2, h3, h4, h5, h6 {font-size:1em;}
h1, h2, h3, h4, h5, h6, div, p, dl, dt, dd, ul, ol, li, form, fieldset, blockquote, address, table, thead, tbody, tfoot, tr, td, caption {margin:0;padding:0;}
ul, ol {list-style:none;}
p, li {line-height:130%;word-break:keep-all;word-wrap:break-word;}
em, var {font-style:normal;}
img, fieldset {border:0 none;}
table {width:100%;border-collapse:collapse;border:0 none;font-size:1em;}
table td {line-height:130%;}
table caption, legend, hr {display:none;border:0 none;}
a, a:link {color:#626262;text-decoration:none;}
a:visited {color:#626262;}
a:active, a:hover {color:#306fbc;text-decoration:underline;}
select, input, textarea {font:normal 1em Arial, Verdana, sans-serif, "돋움", dotum, "애플고딕", AppleGothic;color:#626262;vertical-align:middle;}
input.nobrd, input.submit {border:0 none;}
input[type=radio] {margin:0 2px 2px -2px;border:none;}
button {padding:0;border:0 none;text-indent:-9999px;font-size:0;cursor:pointer;background:none;}
map {display:none;}
:root input[type=radio]	{margin:0 2px 3px 0;}
.png24 {tmp:expression(setPng24(this));}
.wordBreak {font-size:0;line-height:0;} /* wordBreak class for firefox script */

.btns {width:747px;margin:10px 0 0;text-align:right;}

/* layout */
#wrapper {width:960px;margin:0 auto;text-align:left;}
/* header */
#header {position:relative;width:960px;height:50px;padding:20px 0 0;}
#header h1 {position:absolute;top:22px;left:0;width:180px;height:33px;text-indent:-9999px;cursor:pointer;background:url('/intl/img/eng/gnb.gif') no-repeat 0 0;}
#global_link {position:absolute;top:8px;right:-10px;width:150px;height:auto;overflow:hidden;float:none;}
#global_link:after{display:block;clear:both;content:''}
#global_link li {float:left;padding:0 10px;background:url('/intl/img/eng/gnb.gif') no-repeat 0 -156px;}
#global_link li.kor, #global_link li.kor_on {background:none;}
#global_link a {display:block;width:44px;height:10px;text-indent:-9999px;font-size:0;line-height:0;background:url('/intl/img/eng/gnb.gif') no-repeat 0 -80px;}
#global_link a:hover, #global_link li.eng_on a {background-position:-180px -80px;}
#global_link li.jpn a {width:27px;background-position:-55px -80px;}
#global_link li.jpn a:hover, #global_link li.jpn_on a {width:27px;background-position:-235px -80px;}
#global_link li.chi a {width:18px;background-position:-95px -80px;}
#global_link li.chi a:hover, #global_link li.chi_on a {width:18px;background-position:-275px -80px;}
#global_link li.kor a {width:27px;background-position:-125px -80px;}
#global_link li.kor a:hover, #global_link li.kor_on a {width:27px;background-position:-305px -80px;}

/* gnb */
#gnb {float:left;width:570px;padding:20px 0 0 180px;}
#gnb li {float:left;background:url('/intl/img/eng/gnb.gif') no-repeat 0 -130px;}
#gnb li.gnb_01, #gnb li.gnb_01_on {background:none;}
#gnb li a {display:block;width:119px;height:11px;margin:0 25px;text-indent:-9999px;font-size:0;background:url('/intl/img/eng/gnb.gif') no-repeat 0 -40px;}
#gnb li.gnb_02 a, #gnb li.gnb_02_on a {width:76px;background-position:-135px -40px;}
#gnb li.gnb_03 a, #gnb li.gnb_03_on a {width:51px;background-position:-230px -40px;}
#gnb li.gnb_04 a, #gnb li.gnb_04_on a {width:114px;background-position:-300px -40px;}
#gnb li a:hover, #gnb li.on a:link {background-position:0 -60px;}
#gnb li.gnb_02 a:hover, #gnb li.gnb_02_on a, #gnb li.gnb_02_on a:hover {background-position:-135px -60px;}
#gnb li.gnb_03 a:hover, #gnb li.gnb_03_on a, #gnb li.gnb_03_on a:hover {background-position:-230px -60px;}
#gnb li.gnb_04 a:hover, #gnb li.gnb_04_on a, #gnb li.gnb_04_on a:hover {background-position:-300px -60px;}
.selectbox {position:relative;float:right;width:185px;height:21px;margin:15px 0 0;background:url('/intl/img/eng/gnb.gif') no-repeat 0 -100px;}
.selectbox input {position:absolute;width:145px;height:19px;padding:2px 8px 0;font-size:11px;line-height:18px;border:0 none;background:transparent;}
.selectbox button {position:absolute;right:0;width:21px;height:21px;}

/* lnb */
#lnb {float:left;width:193px;}
#lnb h2 {height:16px;padding:0 0 8px 3px;border-bottom:2px solid #d6181e;}
#lnb li {font-size:0;line-height:0;}
#lnb li a {display:inline-block;width:193px;padding:8px 0;border-bottom:1px solid #e1e1e1;}
#lnb li ul {width:178px;padding:5px 0 5px;border-bottom:1px solid #e1e1e1;}
#lnb li ul li {padding:0 0 0 15px;}
#lnb li ul li.other {margin:5px 0 0;padding:5px 0 5px 15px;background:url('/intl/img/bg_dot.gif') repeat-x 0 0;}
#lnb li ul li a {width:178px;padding:4px 0;border-bottom:0 none;background:none;}
#lnb #banner {margin:25px 0 0;}

/* content */
#contentswrap {overflow:hidden;width:960px;_width:963px;padding:30px 0 80px;}
#contents {overflow:hidden;float:left;width:747px;padding:0 0 0 20px;}
h3 {height:44px;padding:18px 0;}
#footer {position:relative;width:960px;height:102px;text-indent:-9999px;background:#636363 url('/intl/img/eng/bg_footer.gif') no-repeat 14px 30px;}
#footer span {position:absolute;top:29px;right:7px;width:256px;height:43px;padding:10px 0 0;text-align:right;background:#636363;}
#footer button {width:108px;height:24px;background:url('/intl/img/btns.gif') no-repeat 0 -30px;}

/* index */
.index #contentswrap {padding:30px 0 0;}

#main_visual {overflow:hidden;position:relative;width:960px;height:377px;margin:0;padding:0;font-size:0;line-height:0;z-index:1;}
#main_visual .arrow_l {position:absolute;top:175px;left:8px;z-index:2;}
#main_visual .arrow_r {position:absolute;top:175px;right:8px;z-index:2;}
#main_visual .event_close {position:absolute;width:960px;height:21px;top:356px;left:0;border-bottom:2px solid #898989;z-index:2;}
#main_visual .event_open {position:absolute;top:255px;left:0;z-index:2;height:122px;border-bottom:2px solid #6c6c6c;}
#main_visual .event_open span {overflow:hidden;position:relative;display:block;width:960px;height:102px;background:#000;opacity:.3;filter:alpha(opacity=29);}
#main_visual .event_open p {overflow:hidden;position:absolute;top:26px;left:5px;}
#main_visual .event_open p a {display:block;float:left;margin:0 5px 0 0;}

.wrap {overflow:hidden;background:#fff;}
#Shinsegae {float:left;position:relative;width:362px;height:107px;margin:15px 0 0;padding:0 0 0 105px;background:url('/intl/img/logo.gif') no-repeat 5px 22px;}
#Shinsegae .gomain, #E_mart .gomain {display:block;position:absolute;top:18px;left:5px;width:76px;height:75px;text-indent:-9999px;font-size:0;}
#Shinsegae #menus, #Shinsegae #storeimg, #E_mart #menus, #E_mart #storeimg {float:left;}
#Shinsegae #menus {margin:15px 27px 0 0;}
#Shinsegae #menus p, #E_mart #menus p {padding:0 0 15px;}
#Shinsegae #menus ul li, #E_mart #menus ul li {margin:0 0 8px;line-height:0;font-size:0;}
#storeimg {float:left;position:relative;padding:12px 0 0;}
#storeimg span {position:absolute;top:0;right:0;}
#storeimg span a {display:block;width:6px;height:6px;text-indent:-9999px;font-size:0;line-height:0;background:url('/intl/img/btns.gif') no-repeat -320px 0;}

#E_mart {float:left;position:relative;width:380px;height:107px;margin:15px 0 0;padding:0 0 0 113px;background:url('/intl/img/logo.gif') no-repeat 24px -109px;}
#E_mart .gomain {top:13px;left:25px;width:73px;height:92px;}
#E_mart #menus {margin:15px 18px 0 0;}

#Newsletter {position:relative;clear:both;width:960px;height:52px;height:auto;margin:25px 0 0;padding:0;background:#d9d9d9;}
#Newsletter img {vertical-align:middle;margin:0 4px;}
#Newsletter img.title {margin:0 5px 0 0;}
#Newsletter input {border:1px solid #c0c0c0;}
#Newsletter input.nobrd {margin:0;border:none;}
#Newsletter input.em1 {width:80px;}
#Newsletter input.em2 {width:130px;margin:0 8px 0 0;}
#Newsletter #submit button {width:60px;height:21px;margin:0 0 0 5px;vertical-align:middle;background:url('/intl/img/btns.gif') no-repeat -390px 0;}
#Newsletter span {position:absolute;top:7px;right:7px;}
#Newsletter span a {display:block;float:left;}
#Newsletter span img {margin:0;}

/* about company */
.sub1 #contents {float:none;width:960px;padding:0;}
.sub1 .visual {margin:0 0 20px;padding:0 0 30px;background:url('/intl/img/bg_line_01.gif') repeat-x 0 bottom;}
.sub1 .visual img {margin:0 0 20px;}
.sub1 .visual p {line-height:18px;}
.sub1 .grp {overflow:hidden;padding:20px 0 0;}
.sub1 .grp div {float:left;width:595px;margin:0 20px 0 0;}
.sub1 .grp img {float:left;}
.sub1 .grp h2 {overflow:hidden;width:595px;height:auto;padding:0 0 5px;border:0 none;}
.sub1 .grp p {padding:0 0 20px 20px;line-height:20px;}
#introduce {overflow:hidden;float:left;width:960px;margin:40px 0 0;padding:30px 0 0 0;background:url('/intl/img/bg_line_02.gif') repeat-x 0 0;}
#introduce a {float:right;display:block;width:365px;height:58px;margin:0 0 0 13px;text-indent:-9999px;font-size:0;background:url('/intl/img/eng/btn_intro.gif') no-repeat 0 0;}
#introduce .ceo {background:url('/intl/img/eng/btn_intro.gif') no-repeat 0 -70px;}
#fromceo {padding:15px 400px 80px 0;background:url('/intl/img/img_ceo.jpg') no-repeat right 0;}
#fromceo h3 {height:auto;padding:20px 0 0;}
#fromceo p {padding:18px 0 0 18px;line-height:18px;}
#fromceo em {font-weight:bold;}
#history {padding:30px 0 0;background:url('/intl/img/bg_line_01.gif') repeat-x 0 0;}
#history h3 {height:auto;padding:15px 0 20px;}
#history ul {padding:0 0 0 18px;}
#history ul li {min-height:140px;_height:140px;padding:0 250px 10px 0;font-size:0;line-height:0;background:url('/intl/img/img_01_04.jpg') no-repeat right 5px;}
#history ul li.year_02 {background:url('/intl/img/img_01_05.jpg') no-repeat right 5px;}
#history ul li.year_03 {background:url('/intl/img/img_01_06.jpg') no-repeat right 5px;}
#history ul li.year_04 {background:url('/intl/img/img_01_07.jpg') no-repeat right 5px;}
#history ul li h4 {height:24px;text-indent:-9999px;font-size:0;background:url('/intl/img/eng/history.gif') no-repeat 0 0;}
#history ul li.year_02 h4 {background-position:0 -40px;}
#history ul li.year_03 h4 {background-position:0 -80px;}
#history ul li.year_04 h4 {background-position:0 -120px;}
#history ul ul {padding:10px 0 0 98px;}
#history ul ul li {overflow:hidden;min-height:0;_height:0;padding:0 0 3px;font-size:11px;line-height:13px;background:none;}
#history ul ul em {display:inline-block;width:70px;font-weight:bold;vertical-align:top;}
#history ul ul span {display:inline-block;width:500px;}

.sub2 #contentswrap, .sub3 #contentswrap {padding:25px 0 15px;}
.sub2_1 #contentswrap, .sub3_1 #contentswrap {padding:25px 0 30px;}
.sub2 .visual, .sub3 .visual {margin:0 0 15px;padding:0;background:0 none;}
.sub2 #contents, .sub3 #contents {float:left;width:747px;}  /* 2017.11.03 수정 */
.sub2 #contents h2, .sub2 #rarea h2, .sub3 #contents h2, .sub3 #rarea h2 {overflow:hidden;height:auto;padding:4px 0 5px;border:0 none;}
.sub2_1 #contents, .sub3_1 #contents {float:left;width:522px;}
.sub2_1 #rarea, .sub3_1 #rarea {float:left;width:205px;padding:0 0 0 20px;}
#rarea {position:relative;float:left;width:205px;padding:0 0 0 4px;}
#rarea img {display:block;}
.sub2{height:580px;}
/* 2011.06.15 수정 */
/* 수정전 css
#stores {width:538px;height:223px;background:url('/intl/img/bg_sub_02.gif') no-repeat 0 0;}
#stores ul {overflow:hidden;width:536px;padding:0 0 0 2px;}
#stores li {float:left;padding:10px 6px 0 5px;}
#stores li.best {padding:9px 6px 11px;}
*/
/* 수정 css */
#stores {width:800px;}                        /* 2017.11.03 수정 */
#stores ul {width:800px;padding:0 0 0 0px;}   /* 2017.11.03 수정 */
#stores li {float:left;padding:0px 0px 10px 0px;}
/* /수정 css */
/* /2011.06.15 수정 */

#stores li img {display:block;}
#payinfo {overflow:hidden;width:522px;margin:10px 0 0;padding:10px;background:#f3f3f3;}
#payinfo ul {padding:0 10px 5px 0;}
#payinfo ul li {padding:0 0 3px 8px;font-size:11px;background:url('/intl/img/blts.gif') no-repeat 0 -43px;}
#payinfo span {display:block;float:left;width:44px;height:29px;margin:0 0 0 8px;text-indent:-9999px;font-size:0;background: url('/intl/img/icon.gif') no-repeat 0 -230px;}
#payinfo .card_02 {background-position:0 -265px;}
#payinfo .card_03 {background-position:0 -300px;}
#payinfo .card_04 {background-position:0 -335px;}
#payinfo .card_05 {background-position:0 -370px;}

/* map layer */
#searchmap {position:relative;}
.maplayer {display:none;position:absolute;top:0;left:0;}


.sub2 #coupon {padding:5px 0 0;}
.sub2 #coupon img {width:205px;height:87px;}
.sub2_1 h3, .sub3_1 h3 {clear:both;height:15px;padding:30px 0 8px;}
.sub2_1 h4 {clear:both;padding:0 0 8px;}
.sub2_1 h3.bline, .sub3_1 h3.bline {padding:30px 0 9px;border-bottom:1px solid #e1e1e1;}
.sub2_1 p, .sub3_1 p {padding:10px 0 0;line-height:18px;}
#rcmd {padding:130px 0 0;}
#rcmd h3 {height:15px;padding:0 0 8px;border-bottom:1px solid #e1e1e1;}
.sub3_1 #rcmd {padding:34px 0 8px;}
#rcmd li {padding:10px 0 15px;border-bottom:1px solid #e1e1e1;}
#rcmd li em {display:block;padding:1px 0 8px 22px;font-size:11px;line-height:14px;font-weight:bold;background:url('/intl/img/icon.gif') no-repeat 0 0;}
#lnb #rcmd li a {width:auto;padding:0;color:#866755;border:0 none;}
#rcmd li p {padding:3px 0 0;font-size:11px;line-height:14px;}
#brand_ban {position:relative;}
#brand_ban span {position:absolute;top:35px;right:3px;}
#brand_ban span a {display:block;width:40px;height:7px;text-indent:-9999px;font-size:0;text-indent:-9999px;font-size:0;background:url('/intl/img/btns.gif') no-repeat -340px 0;}
#brand_ban ul {overflow:hidden;margin:0 0 0 -4px;padding:3px 0 0;}
#brand_ban li {float:left;padding:0 0 4px 4px;}
#brand_ban li img {display:block;}
.store_info {float:left;width:747px;padding:0 0 0 20px;}
.storeimg, .detail {float:left;}
.detail {float:left;width:205px;margin:-5px 0 0;padding:0 0 0 20px;}
.detail h3 {padding:10px 0 0;}
.detail p {padding:0 0 5px 8px;line-height:17px;}
.detail ul {padding:2px 0 2px 8px;}
.detail ul li {padding:0 0 5px;font-size:11px;background:url('/intl/img/icon.gif') no-repeat 0 -58px;}
.detail ul li.twit {background-position:0 -119px;}
.detail ul li.email {background-position:0 -178px;}
.detail ul li span {margin:0;padding:1px 0 6px 22px;font-size:12px;}
.detail ul li em, .detail ul li em a {color:#306fbc;}
.detail span {display:block;}

/* Google map pointer */
#mapinfo {position:relative;}
#mapinfo em {position:absolute;top:35px;right:3px;}
#map_canvas {border:1px solid #898989;}
.pointer {position:absolute;width:240px;padding:0 0 13px;background:url('/intl/img/pointer.gif') no-repeat 0 bottom;}
.pointer p {padding:2px 28px 4px 6px;font-size:11px;color:#626262;border:1px solid #616161;border-bottom:none;background:#fff;}
.pointer button {position:absolute;top:4px;right:4px;text-indent:-9999px;width:11px;height:11px;background:url('/intl/img/btns.gif') no-repeat -100px 0;}

#subway p, #bus p {padding:0 0 0 20px;}

/* sub floor guide : 20101031 modified */
#floor {width:205px;margin:0 0 15px;padding:2px 0 0;border-top:1px solid #e1e1e1;}
#floor li {margin:6px 0 0;padding:0 5px 7px 34px;font-size:12px;border-bottom:1px solid #e1e1e1;background:url('/intl/img/floor.gif') no-repeat 5px 3px;}
#floor li.fB1 {background-position:5px -77px;}
#floor li.f1F {background-position:5px -157px;}
#floor li.f2F {background-position:5px -237px;}
#floor li.f3F {background-position:5px -317px;}
#floor li.f4F {background-position:5px -397px;}
#floor li.f5F {background-position:5px -477px;}
#floor li.f6F {background-position:5px -557px;}
#floor li.f7F {background-position:5px -637px;}
#floor li.f8F {background-position:5px -717px;}
#floor li.f9F {background-position:5px -797px;}
#floor li.f10F {background-position:5px -877px;}
#floor li.f11F {background-position:5px -957px;}
#floor li.f12F {background-position:5px -1037px;}
#floor li.f13F {background-position:5px -1117px;}
#floor li.f14F {background-position:5px -1197px;}

.sub3_1 #floor {margin:0 0 15px;padding:15px 0 0;}

.sub3 #stores {height:289px;padding:0;background:url('/intl/img/bg_sub_03.gif') no-repeat 0 0;}
.sub3 #stores ul {padding:0;}
.sub3 #stores li {padding:8px 5px 6px 6px;}
.sub3 #coupon {padding:4px 0 0;}

/* E-MART PL */
.plbrand {overflow:hidden;width:697px;height:185px;padding:34px 25px 0;background:url('/intl/img/bg_sub_03_01.gif') no-repeat 0 0;}
.plbrand span {float:left;}
.plbrand .exp {float:left;width:450px;padding:0 0 0 15px;}
.plbrand .exp h4 {padding:0 0 0 20px;font-size:15px;background:url('/intl/img/blts.gif') no-repeat 0 2px;}
.plbrand .exp p {padding:10px 0 0 20px;font-size:11px;}
.plbrand .exp p strong {font-size:12px;}
#plbanner ul {overflow:hidden;width:750px;margin:0 0 0 1px;}
#plbanner ul li {float:left;width:125px;padding:10px 0 0 0;font-size:0;line-height:0;}

/* Other Stores : Search */
#OtherStores {width:747px;height:215px;background-color:#f5f5f5;margin:0 0 20px;}
#OtherStores #search1 {float:left;display:inline;width:306px;margin:9px 15px 15px;padding:0;}
#OtherStores #search1 ul li {float:left;display:block;margin:6px 0 0;}
#OtherStores #search1 ul li a {display:block;width:151px;height:32px;text-indent:-9999px;font-size:0;background:url('/intl/img/eng/region.gif') no-repeat 0 0;}
#OtherStores #search1 ul li a.region1 {}
#OtherStores #search1 ul li a.region1:hover, #OtherStores #search1 ul li a.region1_on {background-position:-200px 0;}
#OtherStores #search1 ul li a.region2 {margin:0 0 0 4px;background-position:0 -191px;}
#OtherStores #search1 ul li a.region2:hover, #OtherStores #search1 ul li a.region2_on {margin:0 0 0 4px;background-position:-200px -191px;}
#OtherStores #search1 ul li a.region3 {background-position:0 -267px;}
#OtherStores #search1 ul li a.region3:hover, #OtherStores #search1 ul li a.region3_on {background-position:-200px -267px;}
#OtherStores #search1 ul li a.region4 {margin:0 0 0 4px;background-position:0 -229px;}
#OtherStores #search1 ul li a.region4:hover, #OtherStores #search1 ul li a.region4_on {margin:0 0 0 4px;background-position:-200px -229px;}
#OtherStores #search1 ul li a.region5 {background-position:0 -76px;}
#OtherStores #search1 ul li a.region5:hover, #OtherStores #search1 ul li a.region5_on {background-position:-200px -76px;}
#OtherStores #search1 ul li a.region6 {margin:0 0 0 4px;background-position:0 -152px;}
#OtherStores #search1 ul li a.region6:hover, #OtherStores #search1 ul li a.region6_on {margin:0 0 0 4px;background-position:-200px -152px;}
#OtherStores #search1 ul li a.region7 {background-position:0 -114px;}
#OtherStores #search1 ul li a.region7:hover, #OtherStores #search1 ul li a.region7_on {background-position:-200px -114px;}
#OtherStores #search1 ul li a.region8 {margin:0 0 0 4px;background-position:0 -305px;}
#OtherStores #search1 ul li a.region8:hover, #OtherStores #search1 ul li a.region8_on {margin:0 0 0 4px;background-position:-200px -305px;}
#OtherStores #search1 ul li a.region9 {background-position:0 -38px;}
#OtherStores #search1 ul li a.region9:hover, #OtherStores #search1 ul li a.region9_on {background-position:-200px -38px;}
#OtherStores #search1 ul li a.region10 {margin:0 0 0 4px;background-position:0 -343px;}
#OtherStores #search1 ul li a.region10:hover, #OtherStores #search1 ul li a.region10_on {margin:0 0 0 4px;background-position:-200px -343px;}

#OtherStores #search2 {float:left;width:400px;margin:15px 0;border-left:1px solid #e2e2e2;}
#OtherStores #search2 #mapimg {float:left;width:180px;text-align:center;vertical-align:middle;padding:25px 0 0;}
#OtherStores #search2 #regions {float:left;width:212px;height:184px;padding:2px;background:url('/intl/img/region_bg.gif') no-repeat 0 0;}
#OtherStores #search2 #regions ul {width:208px;height:180px;overflow-x:hidden;overflow-y:scroll;}
#OtherStores #search2 #regions ul li {clear:both;width:150px;text-align:left;padding-left:20px;margin:3px;background:url('/intl/img/region_icon.gif') no-repeat 0 3px;}

/* Other Stores_Board */
#board {border-collapse:collapse;width:747px;margin:0;background:url('/intl/img/board_bg.gif') no-repeat;}
#board thead th {height:35px;padding:0;margin:0;text-align:center;background:url('/intl/img/board_bar.gif') no-repeat right 0;}
#board tbody td {padding:6px 8px;text-align:left;color:#787878;line-height:16px;border-bottom:1px solid #e1e1e1;background:none;}
#board tbody td a {color:#787878;}
#board tbody td.center {text-align:center;}
#board tbody td.read {height:275px;vertical-align:top;}
#board tbody td.read img {display:block;}

#board.view th, #board.view table td {text-align:left;padding:6px 15px;background:none;}
#board.view thead th {height:30px;padding:5px 0 0 15px;}
#board.view thead th p {float:left;}
#board.view thead th span {float:right;padding:0 15px 0 18px;background:url('/intl/img/board_bar.gif') no-repeat 0 3px;}
#board.view thead th.rgn {padding:0;font-size:11px;font-weight:normal;border-bottom:1px solid #e1e1e1;}
#board.view thead th.rgn em {float:left;display:inline-block;height:20px;padding:12px 50px 0 15px;background:#f2f2f2;}
#board.view thead th.rgn var {float:left;display:inline-block;width:550px;height:12px;padding:8px 15px 7px;}

/* paging */
.paging {padding-top:25px;text-align:center;font-size:0;line-height:0;}
.paging a, .paging em {display:inline-block;padding:0 7px;color:#848484;font-size:11px;line-height:14px;vertical-align:middle;background:url('/intl/img/paging_line.gif') no-repeat right 11px;}
.paging a:hover {display:inline-block;color:#d6181e;text-decoration:none;}
.paging em {color:#d6181e;font-weight:bold;}
.paging .p_btn a {width:16px;height:16px;margin:0 3px;padding:0;text-indent:-9999px;background:url('/intl/img/paging_btn.gif') no-repeat 0 0;}
.paging .p_btn a.first {background-position:0 0;}
.paging .p_btn a.first:hover {background-position:-40px 0;}
.paging .p_btn a.pre {background-position:0 -26px;}
.paging .p_btn a.pre:hover {background-position:-40px -26px;}
.paging .p_btn a.next {background-position:0 -78px;}
.paging .p_btn a.next:hover {background-position:-40px -78px;}
.paging .p_btn a.last {background-position:0 -52px;}
.paging .p_btn a.last:hover {background-position:-40px -52px;}

/* Brand Search */
#Brand {position:relative;width:747px;height:121px;background:url('/intl/img/search_bg.gif') no-repeat 0 0;}
#Brand li {float:left;padding:0 3px 0 0;}
#Brand select {width:150px;margin:0 5px 0 0;font-size:12px;}
#Brand input {width:290px;height:17px;margin:-1px 0 0;border:1px solid #d7d7d7;background:url('/intl/img/search_input.gif') repeat-x 0 0;}
#Brand .title {position:absolute;top:23px;left:12px;width:82px;text-align:center;}
#Brand .search1 {position:absolute;top:18px;left:116px;}
#Brand .search1 button {display:block;width:88px;height:22px;background:url('/intl/img/btns.gif') no-repeat 0 0;}
#Brand .search2 {position:absolute;top:47px;left:138px;width:532px;}
#Brand .search2 ul li a {margin:4px 0 0;height:18px;display:block;text-indent:-9999px;background:url('/intl/img/search_alphabet.gif') no-repeat 0 0;}
#Brand .search2 ul li a.all{width:53px;background-position:0 0;}
#Brand .search2 ul li a.all:hover, #Brand .search2 ul li a.all_on {width:53px;background-position:-100px 0;}
#Brand .search2 ul li a.A {width:25px;background-position:0 -28px;}
#Brand .search2 ul li a.A:hover, #Brand .search2 ul li a.A_on {width:25px;background-position:-100px -28px;}
#Brand .search2 ul li a.B {width:25px;background-position:0 -56px;}
#Brand .search2 ul li a.B:hover, #Brand .search2 ul li a.B_on {width:25px;background-position:-100px -56px;}
#Brand .search2 ul li a.C {width:25px;background-position:0 -84px;}
#Brand .search2 ul li a.C:hover, #Brand .search2 ul li a.C_on {width:25px;background-position:-100px -84px;}
#Brand .search2 ul li a.D {width:25px;background-position:0 -112px;}
#Brand .search2 ul li a.D:hover, #Brand .search2 ul li a.D_on {width:25px;background-position:-100px -112px;}
#Brand .search2 ul li a.E {width:25px;background-position:0 -140px;}
#Brand .search2 ul li a.E:hover, #Brand .search2 ul li a.E_on {width:25px;background-position:-100px -140px;}
#Brand .search2 ul li a.F {width:25px;background-position:0 -168px;}
#Brand .search2 ul li a.F:hover, #Brand .search2 ul li a.F_on {width:25px;background-position:-100px -168px;}
#Brand .search2 ul li a.G {width:25px;background-position:0 -196px;}
#Brand .search2 ul li a.G:hover, #Brand .search2 ul li a.G_on {width:25px;background-position:-100px -196px;}
#Brand .search2 ul li a.H {width:25px;background-position:0 -224px;}
#Brand .search2 ul li a.H:hover, #Brand .search2 ul li a.H_on {width:25px;background-position:-100px -224px;}
#Brand .search2 ul li a.I {width:25px;background-position:0 -252px;}
#Brand .search2 ul li a.I:hover, #Brand .search2 ul li a.I_on {width:25px;background-position:-100px -252px;}
#Brand .search2 ul li a.J {width:25px;background-position:0 -280px;}
#Brand .search2 ul li a.J:hover, #Brand .search2 ul li a.J_on {width:25px;background-position:-100px -280px;}
#Brand .search2 ul li a.K {width:25px;background-position:0 -308px;}
#Brand .search2 ul li a.K:hover, #Brand .search2 ul li a.K_on {width:25px;background-position:-100px -308px;}
#Brand .search2 ul li a.L {width:25px;background-position:0 -336px;}
#Brand .search2 ul li a.L:hover, #Brand .search2 ul li a.L_on {width:25px;background-position:-100px -336px;}
#Brand .search2 ul li a.M {width:25px;background-position:0 -364px;}
#Brand .search2 ul li a.M:hover, #Brand .search2 ul li a.M_on {width:25px;background-position:-100px -364px;}
#Brand .search2 ul li a.N {width:25px;background-position:0 -392px;}
#Brand .search2 ul li a.N:hover, #Brand .search2 ul li a.N_on {width:25px;background-position:-100px -392px;}
#Brand .search2 ul li a.O {width:25px;background-position:0 -420px;}
#Brand .search2 ul li a.O:hover, #Brand .search2 ul li a.O_on {width:25px;background-position:-100px -420px;}
#Brand .search2 ul li a.P {width:25px;background-position:0 -448px;}
#Brand .search2 ul li a.P:hover, #Brand .search2 ul li a.P_on {width:25px;background-position:-100px -448px;}
#Brand .search2 ul li a.Q {width:25px;background-position:0 -476px;}
#Brand .search2 ul li a.Q:hover, #Brand .search2 ul li a.Q_on {width:25px;background-position:-100px -476px;}
#Brand .search2 ul li a.R {width:25px;background-position:0 -504px;}
#Brand .search2 ul li a.R:hover, #Brand .search2 ul li a.R_on {width:25px;background-position:-100px -504px;}
#Brand .search2 ul li a.S {width:25px;background-position:0 -532px;}
#Brand .search2 ul li a.S:hover, #Brand .search2 ul li a.S_on {width:25px;background-position:-100px -532px;}
#Brand .search2 ul li a.T {width:25px;background-position:0 -560px;}
#Brand .search2 ul li a.T:hover, #Brand .search2 ul li a.T_on {width:25px;background-position:-100px -560px;}
#Brand .search2 ul li a.U {width:25px;background-position:0 -588px;}
#Brand .search2 ul li a.U:hover, #Brand .search2 ul li a.U_on {width:25px;background-position:-100px -588px;}
#Brand .search2 ul li a.V {width:25px;background-position:0 -616px;}
#Brand .search2 ul li a.V:hover, #Brand .search2 ul li a.V_on {width:25px;background-position:-100px -616px;}
#Brand .search2 ul li a.W {width:25px;background-position:0 -644px;}
#Brand .search2 ul li a.w:hover, #Brand .search2 ul li a.W_on {width:25px;background-position:-100px -644px;}
#Brand .search2 ul li a.X {width:25px;background-position:0 -672px;}
#Brand .search2 ul li a.X:hover, #Brand .search2 ul li a.X_on {width:25px;background-position:-100px -672px;}
#Brand .search2 ul li a.Y {width:25px;background-position:0 -700px;}
#Brand .search2 ul li a.Y:hover, #Brand .search2 ul li a.Y_on {width:25px;background-position:-100px -700px;}
#Brand .search2 ul li a.Z {width:25px;background-position:0 -728px;}
#Brand .search2 ul li a.Z:hover, #Brand .search2 ul li a.Z_on {width:25px;background-position:-100px -728px;}

/* faq */
#faq {width:747px;border-top:1px solid #bdbdbd;border-bottom:1px solid #bdbdbd;}
#faq ul li{padding:10px 10px 10px 40px;border-bottom:1px solid #e1e1e1;text-align:left;font-weight:bold;background:url('/intl/img/faq_q.gif') no-repeat 15px 12px;}
#faq ul li.faq_on {background:#f7f8f9;padding:10px 10px 10px 15px;}
#faq ul li.faq_on p {padding:0 0 0 25px;margin:px 0 0;font-weight:normal;background:url('/intl/img/faq_a.gif') no-repeat 0 5%;}

/* Tax Refund Info */
.tax h3 {height:auto;padding:18px 0 25px;}
#steps {margin:0 0 10px;padding:0 0 40px;background:url('/intl/img/bg_line_01.gif') repeat-x 0 bottom;}
#steps p {padding:0 0 18px 19px;}
#steps p em {display:block;padding:0 0 3px;font-weight:bold;}
#steps ul {padding:15px 0 0 25px;}
#steps ul li {padding:0 0 5px 8px;background:url('/intl/img/blts.gif') no-repeat 0 -43px;}





/* ReNew
display:none;
*/


